Bug 1119028 - checkboxes in edit vm menu are not aligned.
Summary: checkboxes in edit vm menu are not aligned.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 3.6.0
Assignee: Nobody
QA Contact: Pavel Stehlik
URL:
Whiteboard: virt
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-13 10:07 UTC by Ohad Basan
Modified: 2015-06-02 10:32 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-02 10:32:59 UTC
oVirt Team: ---


Attachments (Terms of Use)
screenshot (7.90 KB, image/png)
2014-07-13 10:07 UTC, Ohad Basan
no flags Details

Description Ohad Basan 2014-07-13 10:07:37 UTC
Created attachment 917603 [details]
screenshot

Description of problem:
hardware enabling checkboxes are not aligned

1. edit a vm
2. click the "console" tab
buttons are not aligned correctly

Comment 1 Michal Skrivanek 2014-08-22 13:01:47 UTC
this bug won't fit into 3.5 release and is being deferred to a later release. If you deeply care about this bug and deserves to be re-evaluated please let me know

Comment 3 Michal Skrivanek 2015-06-02 10:32:59 UTC
works fine now


Note You need to log in before you can comment on or make changes to this bug.